Error

two or more packages specified (libkmlxsd1 libsane-extras)